Subject: An Invitation

From: Skip & Leslie Adams <[email-masked]>
Date: Fri, 15 Nov 1996 03:33:22 -0800

I would like to invite those interested mycologist and students to view 
the news group alt.nature.mushrooms..This site was abandoned for sometime 
but now is oriented towards the home and commercial growing of fungi for 
culinary and medicinal uses. It is the groups hope that we can start a 
dialogue between the academic community and the market oriented grower. 
It is the aim for some of us in the group to provide more veriety at the 
marketplace while also yeilding more healthful selections for the buyer.
Chek out the site and share the knowledge if you please..
Respectfully submitted by Skip Adams
-- 
# Netscape folder cache